=== debian/control ===
Source: mouse-cc-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: mouse-cc-antix
Depends: yad, gtkdialog, perl, x11-xserver-utils
Architecture: all
Description: Set mouse options for antiX.
